<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2ba66f14edc4ad8792408b532dbd21e">
  <dict>
    <!--2024-05-31 15:01:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
